## loudmouth 1.0.3.3-0osso4

=== debian/changelog ===
loudmouth (1.0.3.3-0osso4) unstable; urgency=low

  * Make sure all data is retrieved
  * Disable Nagle
  * Enable keepalives

 -- Naba Kumar <naba.kumar@nokia.com>  Mon, 12 Jun 2006 13:20:57 +0300

loudmouth (1.0.3.3-0osso3) unstable; urgency=low

  * Add patch to fix crash on ssl error
  * Make sure all error cases on connection result in
    the open callback getting called

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Thu, 25 May 2006 15:24:25 +0100

loudmouth (1.0.3.3-0osso2) unstable; urgency=low

  * Fixed dev dependency

 -- Naba Kumar <naba@localhost.localdomain>  Thu, 27 Apr 2006 14:21:22 +0300

loudmouth (1.0.3.3-0osso1) unstable; urgency=low

  * More test cases.
  * Fixed build.

 --  Naba Kumar <naba.kumar@nokia.com>  Wed, 26 Apr 2006 17:36:28 +0300

loudmouth (1.0.2-0osso1) unstable; urgency=low

  * New release based on maintream release of 1.0.2
  * merges code for openssl.

 --  Naba Kumar <naba.kumar@nokia.com>  Fri, 21 Apr 2006 17:17:21 +0300

loudmouth (1.0.1a-5osso7) unstable; urgency=low

  * certs issue fixed

 --  Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Wed,  5 Apr 2006 16:56:25 +0300

loudmouth (1.0.1a-5osso6) unstable; urgency=low

  * libcst is switched on again

 --  Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Tue,  4 Apr 2006 14:17:31 +0300

loudmouth (1.0.1a-5osso5) unstable; urgency=low

  * CST is disabled

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Tue, 21 Mar 2006 16:52:19 +0200

loudmouth (1.0.1a-5osso2) unstable; urgency=low

  * configure.in: Added configure option and check for libcst.
  * debian/control.in: Added libcst as dependency.

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Wed, 15 Mar 2006 11:17:05 +0200

loudmouth (1.0.1a-2) unstable; urgency=low

  * libssl-dev added to Depends: of libloudmouth1-dev

 -- Ross Burton <ross@debian.org>  Fri,  3 Mar 2006 21:12:11 +0200

loudmouth (1.0.1a-1) unstable; urgency=low

  * openssl support added

 -- Ross Burton <ross@debian.org>  Fri,  3 Mar 2006 18:45:22 +0200

loudmouth (1.0.1-5) unstable; urgency=low

  * libgnutls-dev is excluded again from Build-Depends

 -- Ross Burton <ross@debian.org>  Thu, 23 Feb 2006 17:16:52 +0200

loudmouth (1.0.1-4) unstable; urgency=low

  * Change Build-Depends to libgnutls-dev (#335761)

 -- Ross Burton <ross@debian.org>  Wed, 26 Oct 2005 09:41:16 +0100

loudmouth (1.0.1-3) unstable; urgency=low

  * Put symlink to API docs in the right directory.

 -- Ross Burton <ross@debian.org>  Thu, 29 Sep 2005 12:07:49 +0100

loudmouth (1.0.1-2) unstable; urgency=low

  * Add dependency on libglib2.0-dev to libloudmouth1-dev (closes: #327117)
  * Add the examples to libloudmouth1-dev

 -- Ross Burton <ross@debian.org>  Mon, 12 Sep 2005 09:21:33 +0100

loudmouth (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed, 17 Aug 2005 09:35:16 +0100

loudmouth (1.0-1) unstable; urgency=low

  * New upstream release (closes: #322410, #320718, #320719)

 -- Ross Burton <ross@debian.org>  Mon, 15 Aug 2005 10:45:58 +0100

loudmouth (0.90-1) unstable; urgency=low

  * New upstream release (closes: #319751)
    - Remove lm-ssl-disconnect.diff
  * Use list-missing to check installed files
  * Install the .la file
  
 -- Ross Burton <ross@debian.org>  Sun, 31 Jul 2005 17:02:29 +0100

loudmouth (0.17.2-2) unstable; urgency=low

  * debian/patches/lm-ssl-disconnect.diff: Fix crash when SSL servers
    disconnect (closes: #299571)  
  * Add debian/watch

 -- Ross Burton <ross@debian.org>  Thu, 31 Mar 2005 16:23:44 +0100

loudmouth (0.17.2-1) unstable; urgency=low

  * New upstream release
  * 64-bit builds fixed (closes: 272421)
  
 -- Ross Burton <ross@debian.org>  Tue,  2 Nov 2004 13:33:30 +0000

loudmouth (0.17.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 31 Aug 2004 17:50:05 +0100

loudmouth (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Fri, 27 Aug 2004 08:01:44 +0100

loudmouth (0.16-3) unstable; urgency=low

  * GNOME team upload.
  * debian/control.in: switch to gnutls11.

 -- Jordi Mallach <jordi@debian.org>  Sun,  1 Aug 2004 13:28:28 +0200

loudmouth (0.16-2) unstable; urgency=low

  * GNOME Team Upload
  * Rebuilt in unstable with gnutls10.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 27 May 2004 21:31:17 +0200

loudmouth (0.16-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: we need gnutls10.

 -- Ross Burton <ross@debian.org>  Fri, 16 Apr 2004 11:57:13 +0100

loudmouth (0.15-1) unstable; urgency=low

  * New upstream release
  * Rename packages for new upstrem versioning scheme
  * debian/copyright: Update home page URL
  * Move to GNOME Packaging Team

 -- Ross Burton <ross@debian.org>  Mon,  2 Feb 2004 18:11:43 +0000

loudmouth (0.14.1-1) unstable; urgency=low

  * New upstream release (closes: #215214)

 -- Ross Burton <ross@debian.org>  Mon, 13 Oct 2003 11:24:08 +0100

loudmouth (0.14-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Fri, 10 Oct 2003 10:56:31 +0100

loudmouth (0.13.2-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Fri, 15 Aug 2003 14:23:30 +0100

loudmouth (0.13-2) unstable; urgency=low

  * Rebuild with libgnutls7-dev.

 -- Ross Burton <ross@debian.org>  Tue,  5 Aug 2003 12:07:13 +0100

loudmouth (0.13-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Tue,  5 Aug 2003 11:53:29 +0100

loudmouth (0.12-1) unstable; urgency=low

  * Maintainer upload. Thanks to Jordi for the NMU whilst I was in Greece,
    doing nothing.
  * Push Standards to 3.6.0 whilst I'm uploading.

 -- Ross Burton <ross@debian.org>  Tue, 22 Jul 2003 17:49:55 +0100

loudmouth (0.12-0.1) unstable; urgency=low

  * Non-Maintainer Upload. Ross, I hope it's ok!
  * New upstream release.
  * debian/control:
    + build depend on libgnutls5-dev. We can't use libgnutls7 because

