=== debian/control ===
Source: loudmouth
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs (>= 0.2.11), gnome-pkg-tools, autotools-dev, gtk-doc-tools (>= 1.1-2), libglib2.0-dev, libssl-dev, libcst-dev
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Ed Boraas <ed@debian.org>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Takuo KITAME <kitame@debian.org>
Standards-Version: 3.6.1.0

Package: libloudmouth1-dev
Section: libdevel
Architecture: any
Depends: libloudmouth1-0 (= ${Source-Version}), libglib2.0-dev, libssl-dev, libcst-dev
Conflicts: libloudmouth-dev
Description: Development files for Loudmouth Jabber library
 The development headers and API documentation for the LoudMouth
 Jabber library. See the description of loudmouth0 for a more detailed
 description.

Package: libloudmouth1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight C Jabber library
 Loudmouth is a lightweight and easy-to-use C library for programming
 with the Jabber protocol. It's designed to be easy to get started
 with and yet extensible to let you do anything the Jabber protocol
 allows.
