=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

#include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-ssl=yes --with-openssl=yes --with-cst=yes
DEB_DH_MAKESHLIBS_ARGS_ALL := -V

debian/stamp-autotools-files:
	autoreconf -v --install
	touch debian/stamp-autotools-files

common-binary-predeb-arch:: list-missing

clean::
	rm -fr docs/reference/html
	rm -fr docs/reference/xml
	rm -f docs/reference/loudmouth-decl.txt
	rm -f docs/reference/loudmouth-decl-list.txt
	rm -f docs/reference/loudmouth-undocumented.txt
