=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/loudmouth/([\d\.]+)/loudmouth-([\d\.]+)\.tar\.gz
