## loudmouth 1.1.4.1-1osso8

=== debian/changelog ===
loudmouth (1.1.4.1-1osso8) unstable; urgency=low

  * Set socket options to make TCP keepalives more aggressive
  * More fixes from Senko
  * Fixes: NB#47347

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 15 Nov 2006 12:39:00 +0200

loudmouth (1.1.4.1-1osso7) unstable; urgency=low

  * Release Senko's connection close fix

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 14 Nov 2006 09:07:00 +0200

loudmouth (1.1.4.1-1osso6) unstable; urgency=low

  * Sync with 1.1.4 release

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 24 Oct 2006 18:01:00 +0300

loudmouth (1.1.3.1-1osso5) unstable; urgency=low

  * Replace newer BIO socket handling code with the original approach

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 28 Sep 2006 23:40:00 +0300

loudmouth (1.1.3.1-1osso4) unstable; urgency=low

  * Sync with 1.1.3 release

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 12 Sep 2006 11:53:00 +0300

loudmouth (1.1.2.1-0osso3) unstable; urgency=low

  * Sync with loudmouth CVS head (improved arg checks)

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 05 Sep 2006 15:24:00 +0300

loudmouth (1.1.2.1-0osso2) unstable; urgency=low

  * Sync with loudmouth CVS head

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 24 Aug 2006 11:44:00 +0300

loudmouth (1.1.2.1-0osso1) unstable; urgency=low

  * Fix for loading CAs

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 11 Jul 2006 17:01:00 +0300

loudmouth (1.1.2.1-0osso0) unstable; urgency=low

  * Update loudmouth to cvs snapshot as of Jun 29 2006
  * Merge most of the Nokia's additional features from 1.0.3.3

 -- Jussi laako <jussi.laako@nokia.com>  Thu, 29 Jun 2006 15:50:00 +0200

loudmouth (1.1.1-0osso0) unstable; urgency=low

  * Update loudmouth to cvs snapshot as of Jun 15 2006

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 15 Jun 2006 11:52:00 +0200

loudmouth (1.0.3.3-0osso3) unstable; urgency=low 

  * fix upload  

 --  Sergey Lapin <sergey.lapin@nokia.com>  Fri, 28 Apr 2006 11:44:34 +0300
