=== debian/control ===
Source: loudmouth
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs (>= 0.2.11), gnome-pkg-tools, autotools-dev, gtk-doc-tools (>= 1.1-2), libglib2.0-dev, libssl-dev, libcst-dev
Standards-Version: 3.6.1.0

Package: libloudmouth1-dev
Section: libdevel
Architecture: any
Depends: libloudmouth1-0 (= ${Source-Version}), libglib2.0-dev, libssl-dev, libcst-dev
Conflicts: libloudmouth-dev
Description: Development files for Loudmouth Jabber library
 The development headers and API documentation for the LoudMouth
 Jabber library. See the description of loudmouth0 for a more detailed
 description.

Package: libloudmouth1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight C Jabber library
 Loudmouth is a lightweight and easy-to-use C library for programming
 with the Jabber protocol. It's designed to be easy to get started
 with and yet extensible to let you do anything the Jabber protocol
 allows.
