## loudmouth 1.1.4.1-1osso10

=== debian/changelog ===
loudmouth (1.1.4.1-1osso10) unstable; urgency=low

  * Revert TCP keepalive change

 -- Jussi Laako <jussi.laako@nokia.com>  Mon, 27 Nov 2006 18:33:00 +0200

loudmouth (1.1.4.1-1osso9) unstable; urgency=low

  * Senko: Add return value for connection_do_connect()

 -- Jussi Laako <jussi.laako@nokia.com>  Fri, 24 Nov 2006 13:10:00 +0200
