## loudmouth 1.1.4.3-1osso13

=== debian/changelog ===
loudmouth (1.1.4.3-1osso13) unstable; urgency=low

  * Set TCP_KEEPALIVE's parameters to something proper. (Fixes: NB#57757)

 -- Jussi Laako <jussi.laako@nokia.com>  Wed, 23 May 2007 15:49:23 +0300

loudmouth (1.1.4.2-1osso12) unstable; urgency=low

  * Add support for heartbeat service

 -- Jussi Laako <jussi.laako@nokia.com>  Mon, 23 Apr 2007 13:08:40 +0300
