=== debian/control ===
--- 
+++ 
@@ -24,3 +24,15 @@
  with the Jabber protocol. It's designed to be easy to get started
  with and yet extensible to let you do anything the Jabber protocol
  allows.
+
+Package: libloudmouth1-0-dbg
+Section: libs
+Architecture: any
+Depends: libloudmouth1-0 (= ${Source-Version})
+Description: Lightweight C Jabber library. Debug symbols
+ Loudmouth is a lightweight and easy-to-use C library for programming
+ with the Jabber protocol. It's designed to be easy to get started
+ with and yet extensible to let you do anything the Jabber protocol
+ allows.
+ .
+ This package contains debug symbols
