=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 # special support for CST is not needed anymore, as it's integrated into openssl
 DEB_CONFIGURE_EXTRA_FLAGS := --with-ssl=openssl --with-cst=yes
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
+DEB_DH_STRIP_ARGS := --dbg-package=libloudmouth1-0
 
 ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
 	PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
