## loudmouth 1.3.1-0osso9

=== debian/changelog ===
loudmouth (1.3.1-0osso9) unstable; urgency=low

  * Fix infinite loop when trying to output debug messages.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 30 Aug 2007 15:16:01 +0200

loudmouth (1.3.1-0osso8) unstable; urgency=low

  * Fix some debug printing to go through glib logging facilities

 -- Jussi Laako <jussi.laako@nokia.com>  Wed, 29 Aug 2007 14:32:17 +0300

loudmouth (1.3.1-0osso7) unstable; urgency=low

  * Properly call asyncns_cancel() from lm_connection_cancel_open().
    Fixes: NB#61765

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 21 Aug 2007 12:18:40 +0200

loudmouth (1.3.1-0osso6) unstable; urgency=low

  * Fixed bug in lm-sasl.c which incorrectly decoded DIGEST-MD5 auth
  challenge. Fixes: NB#65362
  * Fixed bug in lm-socket.c which sometimes ignored last several messages
  from the server if the server closed the connection. Fixes: NB#64151

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 17 Aug 2007 15:48:37 +0200

loudmouth (1.3.1-0osso5) unstable; urgency=low

  * Apply missing part of SASL registration patch. Closes: NB#57246.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Tue, 17 Jul 2007 12:14:14 +0100

loudmouth (1.3.1-0osso4) unstable; urgency=low

  * Fix registration of new accounts on SASL-capable servers.
    Closes: NB#57246.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Wed, 11 Jul 2007 13:50:36 +0100

loudmouth (1.3.1-0osso3) unstable; urgency=low

  * Try to fix #61765

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 28 Jun 2007 16:11:41 +0300

loudmouth (1.3.1-0osso2) unstable; urgency=low

  * Remove libcst-dev dependency from the -dev package

 -- Jussi Laako <jussi.laako@nokia.com>  Mon, 25 Jun 2007 16:46:58 +0300

loudmouth (1.3.1-0osso1) unstable; urgency=low

  * New upstream release.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Mon, 04 Jun 2007 15:54:04 +0100

loudmouth (1.1.5.3-1osso1) unstable; urgency=low

  * Add support for heartbeat service
  * Set TCP_KEEPALIVE's parameters to something proper.

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 24 May 2007 12:46:08 +0300

loudmouth (1.1.5.2-1osso1) unstable; urgency=low

  * Added support for SRV lookups
  * Added support for asynchronous lookups using libasyncns
  * Workaround for glibc resolver (reinit on error)
  * Added XMPP1.0 support with SASL authentication and resource
    binding
    
 -- Senko Rasic <senko.rasic@collabora.co.uk>  Sat, 28 Apr 2007 17:16:17 +0100

loudmouth (1.1.5.1-1osso12) unstable; urgency=low

  * Sync with 1.1.5 release

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 2 Jan 2007 14:09:00 +0200

loudmouth (1.1.4.1-1osso11) unstable; urgency=low

  * Debug symbol package added. Fixes: NB#49911 

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Mon, 18 Dec 2006 19:02:57 +0200
