=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libloudmouth1-dev
 Section: libdevel
 Architecture: any
-Depends: libloudmouth1-0 (= ${Source-Version}), libglib2.0-dev, libssl-dev, libcst-dev
+Depends: libloudmouth1-0 (= ${Source-Version}), libglib2.0-dev, libssl-dev
 Conflicts: libloudmouth-dev
 Description: Development files for Loudmouth Jabber library
  The development headers and API documentation for the LoudMouth
@@ -26,7 +26,7 @@
  allows.
 
 Package: libloudmouth1-0-dbg
-Section: libs
+Section: libdevel
 Architecture: any
 Depends: libloudmouth1-0 (= ${Source-Version})
 Description: Lightweight C Jabber library. Debug symbols
