=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
 # special support for CST is not needed anymore, as it's integrated into openssl
-DEB_CONFIGURE_EXTRA_FLAGS := --with-ssl=openssl --with-cst=yes
+DEB_CONFIGURE_EXTRA_FLAGS := --with-ssl=openssl --with-cst=yes --with-asyncns=yes
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 DEB_DH_STRIP_ARGS := --dbg-package=libloudmouth1-0
