## loudmouth 1.3.1-0osso14

=== debian/changelog ===
loudmouth (1.3.1-0osso14) unstable; urgency=low

  * Properly set error variable on error in connection send. Fixes: NB#72744

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 10 Oct 2007 11:12:09 +0200

loudmouth (1.3.1-0osso13) unstable; urgency=low

  * Fix another crash in asyncns cancellation code. Fixes: NB#69066

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Sat,  6 Oct 2007 18:37:15 +0200

loudmouth (1.3.1-0osso12) unstable; urgency=low

  * Don't split base64 encoded SASL response as some servers choke on it.
    Fixes: NB#69585
  * Fixed SSL verification when old-style SSL connection is used.
    Fixes: NB#69968

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 19 Sep 2007 16:36:59 +0200

loudmouth (1.3.1-0osso11) unstable; urgency=low

  * Fix compilation problems with previous release.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Mon, 17 Sep 2007 15:00:36 +0100

loudmouth (1.3.1-0osso10) unstable; urgency=low

  * Don't double-cancel asyncns resolutions. Fixes: NB#69066.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Fri, 14 Sep 2007 16:52:12 +0100

loudmouth (1.3.1-0osso9.1) unstable; urgency=low

  * added -doc package

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed, 12 Sep 2007 17:17:54 +0300
