## loudmouth 1.3.1-0osso15

=== debian/changelog ===
loudmouth (1.3.1-0osso15) unstable; urgency=low

  * Don't close connection immediately on write error, so the callers don't
    have to guard against that case. The connection will be closed after the
    next read error anyways. Fixes: NB#73923

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue,  6 Nov 2007 13:09:56 +0100
