=== debian/control ===
--- 
+++ 
@@ -36,3 +36,14 @@
  allows.
  .
  This package contains debug symbols
+
+Package: loudmouth-doc
+Section: doc
+Architecture: all
+Description: Lightweight C Jabber library. Documentation
+ Loudmouth is a lightweight and easy-to-use C library for programming
+ with the Jabber protocol. It's designed to be easy to get started
+ with and yet extensible to let you do anything the Jabber protocol
+ allows.
+ .
+ This package contains the library reference
