## loudmouth 1.3.3-0osso5

=== debian/changelog ===
loudmouth (1.3.3-0osso5) unstable; urgency=low

  * Change keepalive rate for WiMAX. Fixes: NB#86014

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 29 May 2008 18:21:00 +0200

loudmouth (1.3.3-0osso4) unstable; urgency=low

  * Revert GIO change on incoming stream. Fixes: NB#81254

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 22 Apr 2008 15:34:00 +0200

loudmouth (1.3.3-0osso3) unstable; urgency=low

  * Don't call lm_sasl_free() twice. Fixes: NB#82488

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 20 Mar 2008 03:04:07 +0100

loudmouth (1.3.3-0osso2) unstable; urgency=low

  * Reworked OpenSSL support, now using CST magic certificate location.
  * Closes: NB#76406

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 18 Mar 2008 14:18:12 +0200

loudmouth (1.3.3-0osso1) unstable; urgency=low

  * Sync with the public Loudmouth1.3.3 release and
    fixes pending for the upcoming public 1.3.4 release.
  * Enables SRV/TLS. Fixes: NB#80730

 -- Senko Rasic <senko@collabora.co.uk>  Thu, 14 Feb 2008 22:47:24 +0100

loudmouth (1.3.1-0osso16) unstable; urgency=low

  * Add some extra precaution to CST error handling

 -- Jussi Laako <jussi.laako@nokia.com>  Fri,  7 Dec 2007 13:56:00 +0200
