=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
 # special support for CST is not needed anymore, as it's integrated into openssl
-DEB_CONFIGURE_EXTRA_FLAGS := --with-ssl=openssl --with-cst=yes --with-asyncns=yes
+DEB_CONFIGURE_EXTRA_FLAGS := --with-ssl=openssl --with-cst=yes --with-asyncns=yes --enable-gtk-doc
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 DEB_DH_STRIP_ARGS := --dbg-package=libloudmouth1-0
+DEB_INSTALL_DOCS_loudmouth-doc :=  docs/reference/html
 
 ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
 	PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
