## loudmouth 1.4.1-0osso8%2b0m5

=== debian/changelog ===
loudmouth (1.4.1-0osso8+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Mon, 07 Sep 2009 11:47:38 +0300

loudmouth (1.4.1-0osso8) fremantle; urgency=low

  * Ensure the same data is passed to SSL_write() when it returns zero,
    rather than possibly passing a larger buffer which merely has the
    same prefix. This led to the connection dying if Gabble tried to
    send more than a bufferful of data, and was a regression in
    1.4.1-0osso6 (this codepath was never hit because Loudmouth
    busylooped while sending data). Fixes: NB#136059 ("gtalk account
    continuously disconnect/connect after seting self avatar - presence
    become unusable").

 -- Will Thompson <will.thompson@collabora.co.uk>  Tue, 01 Sep 2009 16:59:18 +0100

loudmouth (1.4.1-0osso7) fremantle; urgency=low

  * Treat more SSL_write() errors as "try again"; this might fix a
    reported issue where incoming messages arrived, but no messages
    could be sent.

 -- Will Thompson <will.thompson@collabora.co.uk>  Fri, 28 Aug 2009 16:43:24 +0100

loudmouth (1.4.1-0osso6) fremantle; urgency=low

  * Fix heartbeat support code not to crash, and enable it. Fixes: NB#131811
    ("Loudmouth doesn't actually use heartbeat")
  * Remove dependency on CST. Fixes: NB#106096 ("libloudmouth1-0 has
    dependency to libcst0") and NB#127000 ("update dependency for
    libloudmouth1-0")
  * Don't busyloop when starting SSL, and (if you're unlucky) when sending
    data. Should fix NB#127193 and NB#129129 ("Gabble CM uses blocking calls
    (block when network is disconnected), and misses requests from MC"), and
    NB#87417 ("telepathy-gabble deadlooping").
  * Remove a stay idle when an LmConnection is destroyed. Probably fixes
    NB#102804 ("Gabble crashes when the loudmouth parser receives an
    unparsable XML message").
  * NULL out a field of LmConnection when the connection's destroyed.
    Shouldn't make any difference, but it might prevent NB#121868, where a
    message appears to be dispatched to an invalid handler. (I can't figure
    out why that crash could occur.)

 -- Will Thompson <will.thompson@collabora.co.uk>  Wed, 19 Aug 2009 19:02:07 +0100

loudmouth (1.4.1-0osso5) fremantle; urgency=low

  [ Will Thompson ]
  * Apply a patch to stop LM breaking if it gets a stanza it can't parse.
    Fixes: NB#126239 - loudmouth silently stops working if you get an <iq>
    from a Blackberry user

 -- Simon McVittie <simon.mcvittie@collabora.co.uk>  Fri, 03 Jul 2009 12:22:20 +0100

loudmouth (1.4.1-0osso4) unstable; urgency=low

  * Applied an improved patch from upstream to work around an SSL bug in the
    Google Talk server.
  * Fixed a double-free in asyncns_cancel(), and made _lm_sock_get_error()
    tolerant to getsockopt() failing. Fixes: NB#118967; the other issues are
    either invalid, on unused code paths, or indicative of larger bugs.

 -- Will Thompson <will.thompson@collabora.co.uk>  Wed, 24 Jun 2009 18:58:52 +0100

loudmouth (1.4.1-0osso3) unstable; urgency=low

  * Applied patch from
    <http://loudmouth.lighthouseapp.com/projects/17276-libloudmouth/tickets/44-md5-digest-uri-not-set-correctly-when-using-srv>
    to fix MD5 digest authentication (Fixes: NB#109534).

 -- Will Thompson <will.thompson@collabora.co.uk>  Mon, 04 May 2009 18:17:47 +0100

loudmouth (1.4.1-0osso2) unstable; urgency=low

  * Enabled heartbeat support.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 14 Nov 2008 15:24:41 +0100

loudmouth (1.4.1-0osso1) unstable; urgency=low

  * Synced with upstream 1.4.1 version
  * OpenSSL: use SSLv23_client_method rather than TLSv1_client_method (patch
    by Will Thompson): Fixes: NB#88194
  * Cleanly disconnect if server gives us invalid UTF-8.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 04 Nov 2008 11:29:07 +0100

loudmouth (1.3.4-0osso1) unstable; urgency=low

  * Synced with upstream 1.3.4 version.
  * Fixed a bug with incorrect reads when using SSL, while still allowing
    synchronous reads when not using SSL (reworked patch from the previous
    release).
  * Fixed a bug when doing async lookups.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 14 May 2008 15:10:48 +0200
