=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
-Build-Depends: debhelper (>= 4.1.0), cdbs (>= 0.2.11), gnome-pkg-tools, autotools-dev, gtk-doc-tools (>= 1.1-2), libglib2.0-dev, libssl-dev, libcst-dev
+Build-Depends: debhelper (>= 4.1.0), cdbs (>= 0.2.11), gnome-pkg-tools, autotools-dev, gtk-doc-tools (>= 1.1-2), libglib2.0-dev, libssl-dev, libiphb-dev
 Standards-Version: 3.6.1.0
 
 Package: libloudmouth1-dev
