=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
-# special support for CST is not needed anymore, as it's integrated into openssl
-DEB_CONFIGURE_EXTRA_FLAGS := --with-ssl=openssl --with-cst=yes --with-asyncns=yes --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS := --with-ssl=openssl --with-asyncns=yes --enable-gtk-doc --with-hb=yes
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 DEB_DH_STRIP_ARGS := --dbg-package=libloudmouth1-0
 DEB_INSTALL_DOCS_loudmouth-doc :=  docs/reference/html
@@ -32,6 +31,10 @@
 
 common-binary-predeb-arch:: list-missing
 
+install/libloudmouth1-0::
+	install -d $(CURDIR)/debian/tmp/usr/share/lintian/overrides
+	install -m 0644 $(CURDIR)/debian/lintian-override $(CURDIR)/debian/tmp/usr/share/lintian/overrides/libloudmouth1-0
+
 clean::
 	rm -fr docs/reference/html
 	rm -fr docs/reference/xml
