## loudmouth 1.4.1-0osso10%2b0m5

=== debian/changelog ===
loudmouth (1.4.1-0osso10+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Wed, 10 Feb 2010 13:05:17 +0200

loudmouth (1.4.1-0osso10) fremantle; urgency=low

  * Make initial keepalive window (0, keepalive-interval) to fall into step
    with other connections. Fixes: NB#154789 (Unnecessarily frequent XMPP
    idle activity)

 -- Will Thompson <will.thompson@collabora.co.uk>  Thu, 04 Feb 2010 14:45:39 +0000

loudmouth (1.4.1-0osso9) fremantle; urgency=low

  * Avoid using possibly-freed linked list nodes. Fixes: NB#138134 -
    telepathy-gabble crash when we receive Gtalk call while network is
    unstable

 -- Will Thompson <will.thompson@collabora.co.uk>  Thu, 28 Jan 2010 17:55:11 +0000
