## loudmouth 1.4.3

=== debian/changelog ===
loudmouth (1.4.3-12) unstable; urgency=medium

  * Team upload
    - brown paper bag release.
  * Also make libloudmount1-dev depend on libgnutls28-dev
    - like the build-dependency, this drops libgnutls-dev (gnutls26)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 13:04:37 +0200

loudmouth (1.4.3-11) unstable; urgency=medium

  * Team upload.

  [ Sébastien Villemot ]
  * Add Vcs-* fields.

  [ Andreas Henriksson ]
  * Put Debian Gnome Maintainers in Maintainer field.
    - Ross Burton isn't very active in Debian these days...
  * Build-depend on libgnutls28-dev (Closes: #753127)
    - instead of libgnutls-dev (gnutls26)
  * Fix debian/watch regex to properly match stable releases only.
    - change url to use ftp.gnome.org while at it.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 12:44:58 +0200

loudmouth (1.4.3-10) unstable; urgency=low

  * Team upload.
  * 09-libcheck-pthread.patch: new patch by Matthias Klose. Fixes build
    failure, correcting the the configure check for the check library, and
    manually add -lpthread (see #712140). Closes: #713710.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 03 Nov 2013 20:52:23 +0100

loudmouth (1.4.3-9) unstable; urgency=low

  * Team upload.
  * debian/patches/08-fix-ipv6-connect.patch: Fix crash when falling back
    from IPv6 to IPv4. Thanks to Michael Stapelberg for the patch.
    Closes: #631729

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 03 Feb 2013 17:07:05 +0100

loudmouth (1.4.3-8) unstable; urgency=low

  * Switch to dpkg source format 3.0 (quilt).
  * Use dh-autoreconf:
    - Drop debian/patches/90_autoreconf.patch
    - Add Build-Depends on dh-autoreconf.
    - Include /usr/share/cdbs/1/rules/autoreconf.mk in debian/rules.
  * debian/patches/07-glib-single-include.patch: Fix build failure with
    glib 2.32. where including individual glib headers is no longer allowed.
    Closes: #665576
  * debian/libloudmouth1-0.symbols: Strip debian revision from symbol
    versions.
  * debian/copyright: Add copyright information.

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Mar 2012 00:42:14 +0200

loudmouth (1.4.3-7) unstable; urgency=low

  * debian/patches/06_-lasyncns.patch:
    - Move libasyncns from Libs to Libs.private. It's not needed
      to link dynamically and that's causing build failures in
      other packages because we don't depend on libasyncns-dev.
      Closes: #605992.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Dec 2010 12:37:49 +0100

loudmouth (1.4.3-6) unstable; urgency=low

  [ Tanguy Ortolo ]
  * debian/patches/05-use-packaged-libasyncns.patch: Use packaged libasyncns
    instead of embedded one. (Closes: #566143)
  * debian/patches/90_autoreconf.patch: Run libtoolize and autoreconf on top
    of the above patch.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Build depend on libasyncns-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 29 Nov 2010 23:54:53 +0100

loudmouth (1.4.3-5) unstable; urgency=low

  * Use both whitespace and TCP keepalives. Some routers don't notice TCP
    keepalive and some XMPP server time out clients after a certain amount
    of idleness on the application layer (Openfire). (Closes: #520572)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 07 Dec 2009 22:28:46 +0000

loudmouth (1.4.3-4) unstable; urgency=low

  * debian/rules, debian/watch: use ftp.gnome.org
  * debian/patches/04-use-pkg-config-for-gnutls.patch: Use pkg-config to
    look for gnutls. Closes: #529835.
  * debian/patches/90_autoreconf.patch: Run autoreconf on top of the
    above patch.
  * debian/control.in: Let libloudmouth1-0-dbg and libloudmouth1-dev depend
    on ${misc:Depends}.
  * Standards-Version is 3.8.2, no changes needed.
  * Inherit section from the source stanza.
  * -dbg package is section debug.
  * Remove note that people won't usually need the -dbg package from its
    description.
  * Run tests during build, build depend on check.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 17 Aug 2009 00:51:34 +0200

loudmouth (1.4.3-3) unstable; urgency=low

  * debian/control: Added myself to Uploaders.
  * debian/patches/03-drop-stanzas-on-fail.patch:
    - Added. Drop stanzas that can't be parsed instead of blocking the
      parser. Patch from upstream bug tracker.

 -- Jonny Lamb <jonny@debian.org>  Thu, 04 Jun 2009 18:10:08 +0100

loudmouth (1.4.3-2) unstable; urgency=low

  * debian/patches/02-fix-async-resolving.patch
    - Fix sync resolving, patch from upstream git.
  * Enable async DNS resolving

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 20 May 2009 17:35:57 +0100

loudmouth (1.4.3-1) unstable; urgency=low

  * New upstream release
  * patches/01-fix-sasl-md5-digest-uri.patch
    - Added. Fix sasl md5 digest-uri when using SRV lookups, which prevented
      loudmouth from logging into recent versions of ejabberd

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 01 Apr 2009 16:36:18 +0100

loudmouth (1.4.2-2) unstable; urgency=high

  * Set -DONLY_TCP_KEEP_ALIVE in CFLAGS as a workaround to revert the 1.4.0 ->
    1.4.1 changes for lenny; closes: #494940.

 -- Loic Minier <lool@dooz.org>  Mon, 20 Oct 2008 21:20:35 +0200

loudmouth (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 07 Sep 2008 22:26:15 +0200

loudmouth (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 03 Aug 2008 16:51:39 +0200

loudmouth (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 23 Jul 2008 13:49:28 +0200

loudmouth (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 00_xmpp_with_old_style_auth.patch.
  * Enable IDN support. (closes: #463101)

 -- Norbert Tretkowski <nobse@debian.org>  Tue, 04 Mar 2008 13:42:12 +0100

loudmouth (1.3.3-2) unstable; urgency=low


