=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: loudmouth
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.2.11),
               gnome-pkg-tools,
               autotools-dev,
               dh-autoreconf,
               gtk-doc-tools (>= 1.1-2),
               libglib2.0-dev,
               libgnutls28-dev,
               dpkg-dev (>= 1.13.19),
               libidn11-dev,
               libasyncns-dev,
               check
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.5
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/loudmouth
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/loudmouth/

Package: libloudmouth1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libloudmouth1-0 (= ${binary:Version}),
         libglib2.0-dev,
         libgnutls28-dev,
         libidn11-dev
Conflicts: libloudmouth-dev
Description: Development files for Loudmouth Jabber library
 The development headers and API documentation for the LoudMouth
 Jabber library. See the description of libloudmouth1-0 for a more detailed
 description.

Package: libloudmouth1-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Lightweight C Jabber library
 Loudmouth is a lightweight and easy-to-use C library for programming
 with the Jabber protocol. It's designed to be easy to get started
 with and yet extensible to let you do anything the Jabber protocol
 allows.

Package: libloudmouth1-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libloudmouth1-0 (= ${binary:Version})
Description: Lightweight C Jabber library (debugging symbols)
 Loudmouth is a lightweight and easy-to-use C library for programming
 with the Jabber protocol. It's designed to be easy to get started
 with and yet extensible to let you do anything the Jabber protocol
 allows.
 .
 This package contains detached debugging symbols.
