=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc --enable-idn --with-asyncns=yes
DEB_DH_MAKESHLIBS_ARGS_ALL := -V
DEB_DH_STRIP_ARGS := --dbg-package=libloudmouth1-0-dbg
DEB_MAKE_CHECK_TARGET := check

common-binary-predeb-arch:: list-missing

clean::
	rm -fr docs/reference/html
	rm -fr docs/reference/xml
	rm -f docs/reference/loudmouth-decl.txt
	rm -f docs/reference/loudmouth-decl-list.txt
	rm -f docs/reference/loudmouth-undocumented.txt
