=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/loudmouth/([\d\.]+[02468])/ loudmouth-([\d\.]+)\.tar\.gz
