## loudmouth 1.5.1

=== debian/changelog ===
loudmouth (1.5.1-1) unstable; urgency=medium

  * New upstream release from https://mcabber.com. (Closes: #733993)
  * Update watch file for new upstream location, enable PGP signature
    validation.
  * Drop obsolete Conflicts against libloudmouth-dev.
  * Mention new maintainer in debian/copyright.
  * Drop non-existing --enable-idn configure flag, IDN support is autodetected
    and can't be enabled explicitly.
  * Update symbols file with new API additions.
  * Bump debhelper compatibility level to 9.
  * Strip debian/tmp/ from .install files.
  * Convert to multiarch.
  * Refresh debian/patches/06_-lasyncns.patch and drop the other patches, all
    merged upstream.
  * Bump Standards-Version to 3.9.6.
  * Add Homepage field.
  * Drop versioned Build-Depends on dpkg-dev, as even the version in oldstable
    is newer.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Nov 2015 11:17:43 +0100
