=== debian/control ===
--- 
+++ 
@@ -2,37 +2,36 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: loudmouth
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5),
-               cdbs (>= 0.2.11),
+Build-Depends: debhelper (>= 9),
+               cdbs (>= 0.4.93),
                gnome-pkg-tools,
                autotools-dev,
                dh-autoreconf,
                gtk-doc-tools (>= 1.1-2),
                libglib2.0-dev,
                libgnutls28-dev,
-               dpkg-dev (>= 1.13.19),
                libidn11-dev,
                libasyncns-dev,
                check
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.5
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/loudmouth
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/loudmouth/
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/loudmouth
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/loudmouth/
+Homepage: https://mcabber.com/
 
 Package: libloudmouth1-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libloudmouth1-0 (= ${binary:Version}),
          libglib2.0-dev,
          libgnutls28-dev,
          libidn11-dev
-Conflicts: libloudmouth-dev
 Description: Development files for Loudmouth Jabber library
  The development headers and API documentation for the LoudMouth
  Jabber library. See the description of libloudmouth1-0 for a more detailed
@@ -40,6 +39,8 @@
 
 Package: libloudmouth1-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Lightweight C Jabber library
@@ -52,6 +53,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libloudmouth1-0 (= ${binary:Version})
 Description: Lightweight C Jabber library (debugging symbols)
