=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc --enable-idn --with-asyncns=yes
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc \
+                             --with-asyncns=yes \
+                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 DEB_DH_STRIP_ARGS := --dbg-package=libloudmouth1-0-dbg
 DEB_MAKE_CHECK_TARGET := check
