## loudmouth 1.5.2

=== debian/changelog ===
loudmouth (1.5.2-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:22 +0000

loudmouth (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Use DEB_DH_AUTORECONF_ARGS += ./autogen.sh so gtkdocize is run as part of
    autoreconf.
  * Drop debian/patches/06_-lasyncns.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jan 2016 16:39:59 +0100
