=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_DH_AUTORECONF_ARGS += ./autogen.sh
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc \
                              --with-asyncns=yes \
                              --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
