## loudmouth 1.5.3

=== debian/changelog ===
loudmouth (1.5.3-6) unstable; urgency=medium

  * Add dependency on libkrb5-dev, to enable SASL GSSAPI support.
    Closes: #973643

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 02 Nov 2020 18:22:46 +0000

loudmouth (1.5.3-5) unstable; urgency=medium

  * Add support for IPv6 (Closes: #921195)
  * Move maintainership from Gnome team to XMPP team

 -- W. Martin Borgert <debacle@debian.org>  Sun, 17 Feb 2019 22:34:08 +0000

loudmouth (1.5.3-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add -Wl,-O1 to our LDFLAGS
  * debian/libloudmouth1-0.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:16:13 -0500

loudmouth (1.5.3-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 15:25:14 -0500

loudmouth (1.5.3-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 13:06:37 +0200

loudmouth (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop libloudmouth1-0-dbg now that we have automatic dbgsym packages.
  * Bump Standards-Version to 3.9.7.
  * Bump Build-Depends on libgnutls28-dev to (>= 3.0.20) as per configure.ac.
  * The upstream tarball no longer includes autogen.sh, so run gtkdocize and
    autoreconf directly via DEB_DH_AUTORECONF_ARGS.

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Feb 2016 16:08:41 +0100
